Author Topic: Open GL - not working for me?  (Read 1423 times)

0 Members and 1 Guest are viewing this topic.

Open GL - not working for me?
Hi, first of all i just want to thank you guys for your great work, i'm B5 addicted and just love your mod.  :yes:

But, however, i've got a problem. When trying out OpenGL i end up with a error message saying that i need at least Open GL 1.2 and my current is 1.0. But i just installed the new drivers, with open gl 2.0 support. So what am I doing wrong? I really would like to try it in Open, any thoughts?

And to add a second question, do you know any source for some more Release 3 missions? I followed the official unofficiall links, but they both seem to be dead.

Greetings from Germany,
icewind_123
From delusion lead me to truth
From darkness lead me to light
From death lead me to eternal life.

 

Offline 0rph3u5

  • 211
  • Someone should label the Future: Assembly Required
    • Steam
    • Twitter
Re: Open GL - not working for me?
And to add a second question, do you know any source for some more Release 3 missions? I followed the official unofficiall links, but they both seem to be dead.

the unoffical links on the website? - could be...
maybe you try the links on this list:
http://www.hard-light.net/forums/index.php/topic,37452.0.html
when I updated it the last time every link was working
"When you work with water, you have to know and respect it. When you labour to subdue it, you have to understand that one day it may rise up and turn all your labours into nothing. For what is water, which seeks to make all things level, which has no taste or colour of its own, but a liquid form of Nothing?" - Graham Swift, Waterland

==================

"I am Curiosity, and I've always wondered what would become of you, here at the end of the world." - The Guide/The Curious Other, Othercide

"As you sought to steal a kingdom for yourself, so must you do again, a thousand times over. For a theft, a true theft, must be practiced to be earned." - The terms of Nyrissa's curse, Pathfinder: Kingmaker

"...because they are not Dragons."

 

Offline karajorma

  • King Louie - Jungle VIP
  • Administrator
  • 214
    • Karajorma's Freespace FAQ
Re: Open GL - not working for me?
Hi, first of all i just want to thank you guys for your great work, i'm B5 addicted and just love your mod.  :yes:

But, however, i've got a problem. When trying out OpenGL i end up with a error message saying that i need at least Open GL 1.2 and my current is 1.0. But i just installed the new drivers, with open gl 2.0 support. So what am I doing wrong? I really would like to try it in Open, any thoughts?

And to add a second question, do you know any source for some more Release 3 missions? I followed the official unofficiall links, but they both seem to be dead.

Are you running 3.3 with the 3.3a patch? Cause the versions of FS2_Open should take care of that bug (It's actually our own version of the Y2K bug. The code only looked after the decimal point when trying to determine the version of OpenGL you have).
Karajorma's Freespace FAQ. It's almost like asking me yourself.

[ Diaspora ] - [ Seeds Of Rebellion ] - [ Mind Games ]